Uploaded image for project: 'Oozie'
  1. Oozie
  2. OOZIE-3164

upgrade maven-site-plugin to 3.x (2.x does not render reports with Maven 3)

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Resolved
    • Affects Version/s: 4.3.0
    • Fix Version/s: 5.1.0
    • Component/s: docs
    • Labels:
      None

      Description

      as seen in OOZIE-3163, even with completely obsolete 2.0-beta-6, you can get decent rendering

      But you really need to upgrade to 3.x since it has been done to be able to run Maven reports

      And latest Skins, with useful features like recent edit icon , will require recent maven-site-plugin

      And if you really want to switch to Markdown OOZIE-2734, you also need recent maven-site-plugin

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                asalamon74 Andras Salamon
                Reporter:
                hboutemy Herve Boutemy
              • Votes:
                1 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: